﻿.sticky {
    position:fixed; 
    width:100%; 
    top:0px; 
    background-color:#fff; 
    z-index:100;
    display:none;
}

.stickyFooter {
    position: fixed;    
    width:100%;
    bottom:0px;
}

    .stickyFooter a {
        font-size: 11px;
        color: #fff;
        text-transform: uppercase;
        float:right;
        background-color:#000;
        padding:10px 20px 10px 20px;  
        z-index:100;    
        border-top-left-radius:5px;  
        border-top-right-radius:5px;
    }

        .stickyFooter a:hover {
            color:#999;
        }
.busy {
    position:relative; 
    display:none;
}
.busy span{
    background-image:url('/resources/img/ui/ajax-loader.gif');
    width:32px;
    height:32px;
    position:absolute; 
    top:-40px;
    left:320px;   
}

.img-hover{
    display:none;
    position:absolute;
    top:0px;
}
.hover-container
{
    width:100%;
    height:220px;
    margin-bottom:30px;
}
    .hover-container figure {
        position:relative;
    }
.hover-container img{
    height:220px;
}

.historyItem figure img {
    margin:0px auto;
}

/*@media screen and (max-width: 1024px) {
    .shareOptions .generalShareOptions {
        display: block;
    }

    .shareOptions .share {
        display: none;
    }
}*/